import React from 'react'

const TrendingCard = () => {
    return (
        <div className='rounded-xl overflow-hidden bg-[#D9D9D9] shadow-lg pb-4'>
            <img src="/trending.png" alt="" />
            <div className='flex flex-col gap-1 px-4 text-sm mt-4'>
                <p className='font-semibold'>Gujarat: First chip from Tata&apos;s Dholera plant to be out in 2026</p>
                <p className='text-[#5F5F5F] mt-2'>Massive collection of open-source icons from Material Design Icons, FontAwesome, Jam Icons, EmojiOne.</p>
            </div>
        </div>
    )
}

export default TrendingCard